Перейти до основного вмісту
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Переглянути специфікації

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

NETGEAR GS110T-100UKS Switch

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Зберігання та пересилання
Yes
Кількість базових RJ-45 Ethernet-портів комутації
8
Максимальна швидкість передачі даних
1 Gbit/s
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Повний дуплекс
Yes
Пропускна здатність комутації
1000 Gbit/s
Протоколи комутування
HTTP
Протоколи управління
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Підтримка QoS якості послуги
Підтримка керування потоком
Yes
Підтримка якості обслуговування (QoS)
Yes
Підтримувані мережні протоколи
HTTP, HTTPS, RADIUS, TACACS+
Стандарти Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Таблиця MAC-адрес
4000 entries
Функції DHCP
Фільтрація MAC-адреси
Роз'єм живлення
Гніздо постійного струму
Технологія підключення
Wired
Прошивка може бути оновлена
Yes
Середній час між збоями (MTBF)
472147 h
Температура роботи (T-T)
0 - 50 °C
Ширина
Функції DHCP
DHCP-клієнт
Фільтрація MAC-адрес
Yes
Висота експлуатації
0 - 3000 m
Вхідний струм
1 A
Відносна вологість при експлуатації (В-В)
0 - 90%
Відносна вологість при зберіганні (В-В)
0 - 95%
Кількість блоків живлення
1
Споживання енергії (типові)
8.5 W
Вага
690 g
Висота
27 mm
Глибина
101 mm
Електромагнітна сумісність
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Колір продукту
Black
Мережеві стандарти
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Ширина
236 mm
світлодіодні індикатори
Yes
Список контролю доступу (ACL)
Yes
Список контролю з'єднання ACL
Вимогане програмне забезпечення
- Internet Explorer 6.0, Netscape 6.0
Оновлюване внедренне програмне забезпечення
Так
Потрібне програмне забезпечення
- Internet Explorer 6.0, Netscape 6.0
Колір продукту
Протоколи Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Протоколи керування
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Пам'ять буфера пакетів
0.5 MB
GTIN EAN UPC
0606449080766,
Категорія
Ağ Anahtarları
Категорія
Network Switches
Безпека
CE, CE EN 60950-1, CCC, CB, KCC
Безпека
CE, CE EN 60950-1, CCC, CB, KCC
Бренд
NETGEAR
Бренд
NETGEAR
Вага
Висота
Габарити (ШxГxВ)
236 x 101 x 27 mm
Глибина
Дата виробництва
Дата додавання до системи
2012-04-05
Діапазон MTBF
472147 Saat
Діапазон робочих температур
0 - 50 °C
Діапазон робочої вологості
0 - 90%
Діапазон температур зберігання Цельсія
Електромагнітна сумісність
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Затримка
4 ns
Кеш пакунку
Код продукту
GS110T-100UKS
Кількість Блоків Поживлення
1
Максимальна пропускна здатність порту
20 Gbit/s
Максимальна швидкість передачі даних
Назва продукту
GS110T
Назва продукту
GS110T
Непрацюча вологість
Повний двозторний друк
Продані ринки
GB
Пропускна здатність
20 Gbit/s
Пропускна здатність транзитного маршрутизації
Протокол переключення
HTTP
Підключення живлення
Підтримка MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Підтримка MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Підтримка керування Akis
Підтримувані швидкості передачі даних
10, 100, 1000
Резервне копіювання та передача
Так
Робоча висота
0 - 3000 m
Розмір таблиці адрес
Розміри Gxdxy
Світлодіод живлення
Так
Світлодіод живлення
Yes
Світлодіодні індикатори зв'язку
Серія продукту
Споживання енергії
Струм входу
1 A
Температура зберігання (T-T)
-20 - 70 °C
Технологія підключення
Провідний
Тип клавіші
Тип перемикача
Managed
Тривалість затримки
4 ns
Швидкість даних
10, 100, 1000
NETGEAR GS110T-100UKS Switch